<<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the Activity/Music/Index Page</title>


</head>
<body>

	<h2 id="top" align="middle">You are at the Review/Index Page.</h2> 

	<img src="https://64.media.tumblr.com/afe1834aa68d36f79abc9ddf9c1187e5/2e1fdfd7f2cc8428-21/s640x960/9c88c0329901c59078b34a30600a8272bc306938.gif"> 

	<ul type="a" reversed> 
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/index.html">index.html</a></li>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/music.html">music/index.html</a></li>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/listing.index.html">music/listings.html</li>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/reviews.html">music/reviews.html</li>
	</ul>

</body>
</html>
